Bug 108035 - Typos in the installer text
Typos in the installer text
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
FC2
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-26 15:10 EST by Kjartan Maraas
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-21 08:38:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2003-10-26 15:10:45 EST
Description of problem:

#: ../installclasses/personal_desktop.py:18
msgid ""
"\tDesktop shell (GNOME)\n"
"\tOffice suite (OpenOffice)\n"
"\tWeb browser (Mozilla) \n"
"\tEmail (Evolution)\n"

I think this should be OpenOffice.org and Ximian Evolution.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2003-10-26 16:02:31 EST
Can't really change now without breaking all of the translations, will
do for FC2
Comment 2 Jeremy Katz 2004-01-06 18:36:21 EST
Changed OO -> OOo 
Comment 3 Peter van Egdom 2004-07-22 15:18:19 EDT
Confirmed fixed for OO -> OOo.

Evolution is still called 'Evolution' though (although it should now
be 'Novell Evolution' instead of 'Ximian Evolution' <g>).

[root@peanut anaconda-10.0.2]# grep -ir "openoffice" * |grep -v po
installclasses/workstation.py:                  "\tOffice suite
(OpenOffice.org)\n"
installclasses/personal_desktop.py:                  "\tOffice suite
(OpenOffice.org)\n"
installclass.py:#                  "\tOffice suite (OpenOffice)\n"
[root@peanut anaconda-10.0.2]# grep -ir "evolution" * |grep -v po
hdrlist.py:    groups.hdrlist["evolution"].select()
installclasses/workstation.py:                  "\tEmail (Evolution)\n"
installclasses/personal_desktop.py:                  "\tEmail
(Evolution)\n"
installclass.py:#                  "\tEmail (Evolution)\n"

Note You need to log in before you can comment on or make changes to this bug.